.simple-testimonials-block {
  display: flex;
  column-gap: 60px;
  row-gap: 60px;
  flex-wrap: wrap;
  padding-top: 60px;
}

.simple-testimonials-block .simple-testimonial {
  flex: 1 0 calc(50% - 30px);
  padding: 30px;
}

@media (max-width: 779.98px) {
  .simple-testimonials-block .simple-testimonial {
    flex: 1 0 100%;
    margin-bottom: 30px;
  }
}

.simple-testimonials-block .simple-testimonial .quote {
  position: relative;
}

.simple-testimonials-block .simple-testimonial .quote h4 {
  color: var(--wp--preset--color--purple);
}

.simple-testimonials-block .simple-testimonial .quote:before,
.simple-testimonials-block .simple-testimonial .quote:after {
  content: '';
  width: 30px;
  height: 30px;
  background-image: url('../../assets/quote-blue.svg');
  background-size: contain;
  background-repeat: no-repeat;
  display: inline-block;
  position: absolute;
}

.simple-testimonials-block .simple-testimonial .quote:before {
  left: -30px;
  top: -30px;
}

.simple-testimonials-block .simple-testimonial .quote:after {
  right: -30px;
  bottom: -30px;
  transform: rotateX(180deg);
}

.simple-testimonials-block .simple-testimonial .citation-text {
  margin-top: 20px;
}

.simple-testimonials-block .simple-testimonial .citation-text .name {
  font-weight: 700;
  color: var(--wp--preset--color--purple);
  margin-bottom: 0;
}

.simple-testimonials-block .simple-testimonial .citation-text .title {
  font-weight: 600;
  font-size: .8em;
  color: var(--wp--preset--color--purple);
}

.wp-block-cover.has-text-color .quote p,
.wp-block-cover.has-text-color .quote,
.wp-block-cover.has-text-colpr .simple-testimonial {
  color: inherit;
}
